tr:nth-child(6n+1){    /*Autor*/
  font-size: 13px;
  font-weight: bold;
  font-style: italic;   
}

tr:nth-child(6n+2){    /*Titel*/
  font-size: 18px;
  font-weight: bold;     
}

tr:nth-child(6n+3){    /*Untertitel*/
  font-size: 15px; 
}

tr:nth-child(6n+4){    /*Seitenzahl*/
  font-size: 13px;
}

tr:nth-child(6n+5){    /*Preis*/
  font-size: 13px;
}

tr:nth-child(6n+6){    /*Kommentar*/
  font-size: 13px;
  font-style: italic; 
}

tr:nth-child(12n+7) {  background-color:rgba(160,160,160,0.1);}
tr:nth-child(12n+8) {  background-color:rgba(160,160,160,0.1);}
tr:nth-child(12n+9) {  background-color:rgba(160,160,160,0.1);}
tr:nth-child(12n+10){  background-color:rgba(160,160,160,0.1);}
tr:nth-child(12n+11){  background-color:rgba(160,160,160,0.1);}
tr:nth-child(12n+12){  background-color:rgba(160,160,160,0.1);}

}
table.booklist > td{
  padding: 10px;
}
table.booklist {
  min-width:640px;
  width: 100%;
  border-spacing: 0px;
  border: 0px;
  cellpadding: 0px;
  cellspacing: 0px;
  text-align: left;
}

table.booklist > td:nth-child(2),table.booklist > td:nth-child(4){
  width:250px;
  min-width: 250px;
  max-width: 30%;
}
/*
td:nth-child(2){
  width:250px;
}/**/